## libtest-sharedobject-perl 0.01

=== debian/changelog ===
libtest-sharedobject-perl (0.01-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.1, no changes needed.
  * Apply multi-arch hints. + libtest-sharedobject-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 20:44:01 +0100

libtest-sharedobject-perl (0.01-2) unstable; urgency=medium

  * Team upload.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete field Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jun 2020 03:25:49 +0200

libtest-sharedobject-perl (0.01-1) unstable; urgency=low

  * Initial release. (Closes: #960921)

 -- Michael Prokop <mika@debian.org>  Mon, 18 May 2020 13:37:36 +0200
