=== debian/control ===
Source: libtest-sharedobject-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Sipwise Packaging Team <debian-packaging@sipwise.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libtest-sharedfork-perl <!nocheck>
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-sharedobject-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-sharedobject-perl.git
Homepage: https://metacpan.org/release/Test-SharedObject
Rules-Requires-Root: no

Package: libtest-sharedobject-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Data sharing in multi processes
 Test::SharedObject provides atomic data operation between multiple processes.
