=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# empty man page
	rm -f ./debian/libtest-sharedobject-perl/usr/share/man/man3/Test::SharedObject::Lock.3pm
