=== debian/watch ===
version=4
https://metacpan.org/release/Test-SharedObject   .*/Test-SharedObject-v?@ANY_VERSION@@ARCHIVE_EXT@$
